@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=PT+Serif:ital,wght@0,400;0,700;1,400;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
html, body, header, nav, ul, li, p, a, div, img, dd, dt, dl, h1, h2, h3, h4, h5, h6 {
  padding: 0;
  margin: 0;
  list-style: none;
  text-decoration: none;
  box-sizing: border-box;
}
body {
  overflow-x: unset;
}
.clearfix:before, .clearfix:after {
  content: ' ';
  display: table;
  clear: both;
}

.blog_inner ul{
	margin-bottom: 0px;
	margin-left:0;
}

.slick-dots{
	margin-bottom: 30px!important;
}

#kk_261K1803 {
  width: unset;
  margin: 0 auto;
  padding: 0;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  overflow: hidden;
  text-align: left;
  background: #FFF;
  color: #333;
}
#kk_261K1803 img {
  max-width: 100%;
  height: auto;
  border: none;
  vertical-align: bottom;
}
#kk_261K1803 p {
  font-size: 1em !important;
  margin-top: 0 !important;
  line-height: 180%;
}
/*#kk_261K1803 .prostaff_wrap {
  width: 100% !important;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
}*/

#kk_261K1803 h1 {
  color: #222;
  text-align: center;
  background: none;
  border: none;
  font-size: 3.5em;
  line-height: 100%;
  letter-spacing: 0.5px;
  font-weight: normal;
  font-style: normal;
margin: 50px auto;
font-family: "Jost", sans-serif;
}
#kk_261K1803 h1 span{

  font-size: 0.5em;
}


#kk_261K1803 h3 {
  color: #222;
  text-align: center;
  font-weight: 400;
  background: none;
  border: none;

  margin: 30px auto;
  line-height: 150%;
}
#kk_261K1803 h3 span {
  font-size: 0.8em;
}
#kk_261K1803 h2 {
  color: #222;
  text-align: center;
  background: none;
  border: none;
  font-size: 2em;
  line-height: 140%;
  margin: 2em auto 0em;
 font-family: "Jost", sans-serif;
  font-weight: normal;
  font-style: normal;
}
#kk_261K1803 h2 span {
  font-size: 0.5em;
  font-weight: 400;
}
#kk_261K1803 .flex {
  display: -webkit-flex;
  /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  width: 100%;
  position: relative;
  justify-content: center;
}
#kk_261K1803 .categorylist {
  margin: 0 auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-flex;
  display: flex;
  -webkit-box-lines: multiple;
  -moz-box-lines: multiple;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  justify-content: center;
}
#kk_261K1803 section.category {
  margin: 50px auto;
  width: 95%;
  max-width: 820px;
}
#kk_261K1803 .categorylist div {
  flex-basis: calc(100% / 2 - 1%);
  padding: 0.5%;
}
#kk_261K1803 .categorylist div.box {
  font-weight: 500;
}
#kk_261K1803 .categorylist div a {
  color: #fff;
  display: block;
  padding: 5% 3%;
  text-align: center;
  font-size: 1.5em;
  background-color: #222;
  text-decoration: none;
}
#kk_261K1803 .categorylist div a span {
  font-size: 0.7em;
}
#kk_261K1803 .categorylist div a:hover {
  color: #222;
  display: block;
  background-color: #fff;
  border: 1px solid #222;
}
#kk_261K1803 p.main_text, #kk_261K1803 p.stylingtext {
  width: 90% !important;
  margin: 0px auto 3em;
  text-align: center;
  line-height: 180%;
  display: block !important;
}
#kk_261K1803 p.main_text2 {
  width: 80% !important;
  margin: 55px auto 20px !important;
  text-align: left;
  line-height: 180%;
  display: block !important;
}
#kk_261K1803 p.main_text3 {
  width: 90% !important;
  max-width: 650px;
  margin: 0 auto 5em;
  text-align: left;
  line-height: 180%;
  display: block !important;
  padding: 1em;
  border: 2px solid 
  #6C9775;
 /* border-radius: 10px;*/
}
#kk_261K1803 p.model {
  text-align: center;
  font-size: 0.9em;
  margin-bottom: 30px;
}
#kk_261K1803 section {
  width: 100%;
  max-width: 800px;
}
#kk_261K1803 section.main, #kk_261K1803 section.member {
  width: 100%;
  position: relative;
  text-align: center;
  margin: 0px auto;
}
#kk_261K1803 section.style {
  margin: 0 auto 65px;
}
#kk_261K1803 p.itemname {
  width: 100%;
  line-height: 200%;
}
#kk_261K1803 p.price {
  width: 100%;
  display: block;
  font-size: 1.1em !important;
}
#kk_261K1803 p.price span {
  color: #C52F32;
  font-size: 1.3em !important;
  font-weight: bold;
}
#kk_261K1803 section.main .itembox {
  width: 80%;
  max-width: 800px;
  margin: 10px auto 25px;
}
#kk_261K1803 section.main.itembox p {
  text-align: center;
}
#kk_261K1803 section.main p.itemtext {
  margin: 20px auto 20px !important;
  font-size: 1em !important;
}
#kk_261K1803 section.main p.itemname {
  font-size: 1em !important;
}
#kk_261K1803 section.item3 {
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  text-align: center;
}
#kk_261K1803 section.item3 img {
  width: 100%;
}
#kk_261K1803 section.item3 .flex div {
  flex-basis: 50%;
  padding: 0.5%;
}
#kk_261K1803 p.itemname3 {
  
  margin: 20px auto 0px !important;
  font-weight: 600;
  text-align: center;
}
#kk_261K1803 p.price3 {
  font-size: 1.2em !important;
  margin: 0px auto 1em!important;
  text-align: center;
}
#kk_261K1803 section.item2 {
  width: 100%;
  max-width: 800px;
  margin: 0px auto;
  text-align: center;
}
#kk_261K1803 section.item2 img {
  width: 100%;
}
#kk_261K1803 section.item2 .flex div {
  flex-basis: 50%;
  padding: 0%;
}



#kk_261K1803 p.itemname2 {
  font-size: 1em !important;
  margin: 20px auto 10px !important;
  font-weight: 600;
}
#kk_261K1803 p.price2 {
  font-size: 1.3em !important;
  margin: 10px auto !important;
}
#kk_261K1803 .box {
  width: 100%;
  max-width: 600px;
  margin: 0 auto 50px;
}
#kk_261K1803 section.main .doubleimage, #kk_261K1803 section.main .tripleimage {
  width: 100%;
  max-width: 800px;
  margin: 0px 0px 0px 0px;
}
#kk_261K1803 .style .slide {
  margin: 0 auto;
}
#kk_261K1803 .style .slide ul {
  width: 100%;
  max-width: 800px;
}
#kk_261K1803 .style .slide ul li img {
  width: 100%;
  max-width: 800px;
}
#kk_261K1803 section.main .doubleimage div {
  flex-basis: 50%;
}
#kk_261K1803 section.main .tripleimage div {
  flex-basis: 33.33%;
}

#kk_261K1803 section.main .hacobune-unimedia03{
	display: inline-flex !important;
    max-width: calc(50% - 15px) !important;
    padding: 0px;
	margin: auto;
}

#kk_261K1803 section.main .hacobune-unimedia03 .hacobune-unit-media-shopname,
#kk_261K1803 section.main .hacobune-unimedia03 .hacobune-unit-media-staffname,
#kk_261K1803 section.main .hacobune-unimedia03 .hacobune-unit-media-description,
#kk_261K1803 section.main .hacobune-unimedia03 .hacobune-unit-media-caption
{
display: none;
}

/* 購入ボタン */
#kk_261K1803 .itemlist a, #kk_261K1803 .buy a, #kk_261K1803 .coming {
  display: block;
  width: 100%;
  max-width: 110px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #222;
  background: #222;
  color: #FFF;
  
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto;
  font-size: 1em !important;
  text-decoration: none;
}
#kk_261K1803 .itemlist a:hover, #kk_261K1803 .buy a:hover {
  background: #FFF;
  text-align: center;
  border: 1px solid #222;
  color: #222;
}
#kk_261K1803 .buy2 {
  display: block;
  width: 100%;
  max-width: 130px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #222;
  background: #222;
  color: #fff;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 0 auto 30px;
}
#kk_261K1803 .buy2:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #222;
  color: #222;
}
#kk_261K1803 .buy3 {
  display: block;
  width: 100%;
  max-width: 130px;
  padding: 8px 0;
  text-align: center;
  border: 1px solid #222;
  background: #222;
  color: #fff;
  transition: 0.6s;
  margin: 0 auto 80px;
}
#kk_261K1803 .buy3:hover {
  background: #fff;
  text-align: center;
  border: 1px solid #222;
  color: #222;
}
#kk_261K1803 p.other a {
  display: block;
  width: 100%;
  max-width: 400px;
  padding: 10px 0;
  text-align: center;
  border: 1px solid white;
  background: black;
  color: white;
  /*-webkit-transition: 5s;
	-moz-transition: 5s;
	-o-transition: 5s;
	-ms-transition: 5s;*/
  transition: 0.6s;
  margin: 60px auto;
}
#kk_261K1803 p.other a:hover {
  background: white;
  text-align: center;
  border: 1px solid black;
  color: black;
}
#kk_261K1803 .styling {
  width: 90% !important;
  margin: 40px auto;
}
#kk_261K1803 .itemlist {
  text-align: left;
  display: -webkit-flex; /* Safari */
  display: flex;
  -webkit-flex-wrap: wrap; /* Safari */
  flex-wrap: wrap;
  width: 100%;
  max-width: 600px;
  margin: auto;
  padding: 10px 0;
}
#kk_261K1803 .itemlist div:first-child {
  width: 75%;
  padding: 3px 1% 3px 0;
  font-weight: 500;
}
#kk_261K1803 .itemlist div:last-child {
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
  padding-right: 0%;
}
/*.itemlist div:first-child {
  width: 75%;
  padding: 3px 1% 3px 0;
}
.itemlist div:last-child {
  width: 25%;
  display: flex;
  align-items: center;
  padding-right: 1%;
}*/
/* 回遊リンク */
#kk_261K1803 .Banner4 {
  text-align: center;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 30px;
}
#kk_261K1803 .Banner4 h3 {
  font-size: 25px !important;
  margin: 30px auto;
  padding: 20px 0;
  border-top: double #222;
  border-bottom: 1px solid #222;
  color: #222;
  letter-spacing: 3px;
}
#kk_261K1803 .Banner4 ul {
  display: inline;
}
#kk_261K1803 .Banner4 ul li {
  display: inline-block;
  width: 47% !important;
  margin: 1% 1% 2% 1%;
}
.slick-dots {
  position: absolute;
  bottom: -60px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
@media only screen and (min-width:749px) {
  .pc_none {
    display: none !important;
  }
  /* ヘッダー・フッターの崩れを直す */
  #news_detail .detail {
    width: 100% !important;
  }
  #news_detail .detail .head {
    width: 1000px !important;
    margin: 0 auto 50px !important;
  }
  #news_detail .detail .content p:first-child {
    margin: 0 auto;
    max-width: 1000px !important;
  }
  #topicpath {
    width: 1168px;
    margin: 0 auto;
  }
  .paging {
    width: 1000px;
    margin: 0 auto;
  }
  .item_category_links {
    width: 1168px;
    margin: 100px auto 0;
  }
}
@media screen and (max-width:748px) {
  .sp_none {
    display: none;
  }
  #kk_261K1803 h1 {
    font-size: 7vw;
  
    margin-bottom: 30px;
  }
  #kk_261K1803 h2 {
    font-size: 7vw;
    text-align: center;
 
  }
  #kk_261K1803 h3 {
    font-size: 3.8vw;
    color: black;
  }
  #kk_261K1803 p, #kk_261K1803 div {
    font-size: 3.8vw !important;
    line-height: 180%;
  }
  #kk_261K1803 p.main_text {
    display: block !important;
    margin: 2.5vw auto 8.25vw !important;
    text-align: left;
  }
  #kk_261K1803 p.main_text2 {
    display: block !important;
    margin: 2.5vw auto !important;
    text-align: left;
    width: 90% !important;
  }
  #kk_261K1803 p.stylingtext {
    margin: 0vw auto 7.25vw !important;
    text-align: left;
  }
  #kk_261K1803 .categorylist div a {
    font-size: 4vw;
  }
  #kk_261K1803 section {
    margin: 8.375vw auto;
  }
  #kk_261K1803 section.item2 {
    margin: 0vw auto 10.125vw;
  }
  #kk_261K1803 section.main, #kk_261K1803 section.member {
    margin: 12.375vw auto;
  }
  #kk_261K1803 section.style {
    margin: 0 auto 7vw;
  }
  #kk_261K1803 .itemlist {
    width: 95%;
  }
  #kk_261K1803 .itemlist div {
    font-size: 3.7vw !important;
    line-height: 150% !important;
  }
  #kk_261K1803 p.price {
    font-size: 3.5vw !important;
    line-height: 110%;
  }
  #kk_261K1803 .itemlist div:first-child {
    width: 80%;
    padding: 1vw 1% 1vw 0;
  }
  #kk_261K1803 .itemlist div:last-child {
    width: 20%;
  }
  #kk_261K1803 .styling {
    margin: 5.375vw auto;
  }
  #kk_261K1803 section.recommend p.small {
    font-size: 2.6vw !important;
  }
  #kk_261K1803 .back {
    height: 45vw;
  }
  #kk_261K1803 section.member .team {
    margin: 0vw auto;
  }
  #kk_261K1803 .buy3 {
    max-width: 110px;
    padding: 6px 0;
    text-align: center;
    margin: 30px auto 80px;
  }
  #kk_261K1803 .buy2 {
    max-width: 80px;
    padding: 6px 0;
    margin: 0 auto;
  }
  /* 100%表示用 */
  #news_detail .detail {
    margin: 0 auto;
  }
  /* 回遊リンク */
  #kk_261K1803 .Banner4 {
    text-align: center;
    width: 100%;
  }
  #kk_261K1803 .Banner4 ul {
    margin: 0 auto;
    width: 95%;
  }
  #kk_261K1803 .Banner4 ul li {
    width: 95% !important;
    margin: 0 0 5% 0 !important;
  }
  .box26 {
    position: relative;
    margin: 3em 2em;
    padding: 1em;
    border: solid 2px black;
    border-radius: 8px;
  }
  .box26 .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 100%;
    font-size: 3.5vw;
    background: #FFF;
    color: black;
    font-weight: bold;
  }
  .box26 p {
    text-align: left;
  }
  /* ヘッダー */
  #news_detail .detail .content p:first-child img {
    display: none;
  }
  #kk_261K1803 .header {
    position: relative;
    height: 110vw;
  }
  #kk_261K1803 .header .fv1 {
    position: absolute;
    top: 40vw;
    left: 0vw;
    right: 0vw;
    width: 100%;
    margin: auto;
  }
}